body    {font: "arial";
         color: "#000000";
	background: url(pprbck.gif) repeat-x ;
	}
hr	{color: "#668266";
	 margin-left: 0px;
	 margin-right: 0px;
	}
A:link { color: #666682 }

A:visited, A:active { color: #666682 }

.hide {
  display: none;
  color: white;
}
.company {font: 14pt "arial,helvetica";
	  color: "#668266";
	  margin-left: 15px;	}
.h1	{ font: 30pt "times roman";
	  margin-left: 33%;
	  color: "#003355";
	}
.h2   {font: 16pt/7pt "times roman";
	  color: "#003355";
	margin-left: 10px;
	}
.h3	{font: 10pt "arial";
	 color: "#668266";
	margin-left: 10px;
	
	}
.copy { font: 9pt/20pt "arial";
	  margin-left: 10px;
	  margin-right: 10px;
	}
.copy2 { font: 9pt/12pt "arial";
	  margin-left: 10px;
	  margin-right: 10px;
	}
.credit { font: italic 9pt/12pt "arial";
	    color: "#668266";	  
          margin-left: 20px;
	}
.classdesc { font:9pt/14pt "arial";	
		margin-left: 64px;
}
.head { font: 16pt/7pt "times roman";
	}

.facts {background: url(newbck.gif) 100% 0% repeat-y;
	}